{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/e00b8d41-34ab-40a6-9d26-e21bf67745e8"]
        }
    ],
    "uuid": "d497a65c-20e0-4964-a4fe-b605fb511ca2"
}